Approfondimenti e Strategie di Web Marketing

Pidgin su Ubuntu Feisty 7.04

Pidgin logo

Pidgin, evoluzione di GAIM, è un client di instant messaging multi-protocollo, gratuito, Open Source e disponibile per le piattaforme Windows e Linux.

Procediamo con l’installazione di Pidgin su Ubuntu. Pidgin richiede le librerie tk 8.4 e tcl 8.4. Apri la shell e digita (se non hai gaim installato puoi saltare la prima riga):

[code]
sudo dpkg -r gaim gaim-data
sudo apt-get update
sudo apt-get install tk8.4 tcl8.4
wget http://download.ubuntu.pl/_Feisty_Fawn/pidgin/2.1.1/pidgin_2.1.1-1_i386.deb
sudo dpkg -i pidgin_2.1.1-1_i386.deb
[/code]

L’installazione fa riferimento alla versione 2.0.1 2.1.1 di Pidgin. Mentre leggi questo post, controlla che non sia uscita una versione aggiornata.

Anche Skype gira egregiamente su Ubuntu, anche se è una versione un pò vecchiotta. Quì trovi la procedura di installazione.

Aggiornamento (28/08/2007): Post aggiornato alla versione 2.1.1 di Pidgin.

11 Commenti

Sia i commenti che i trackback sono disabilitati.


11 Risposte a “Pidgin su Ubuntu Feisty 7.04”

  1. 1

    fabrix dice:

    ma non si fa prima con un bel

    $ sudo apt-get install pidgin

    ???

    io ce l’ho già nei repository ed è il 2.0.1

  2. 2

    Egon dice:

    @fabrix

    non so che repository hai, ma in quelli ufficiali non si trova.
    Se magari ci dici quale rep dobbiamo aggiungere al source.list te ne saremmo tutti molto grati.

    Ciao

  3. 3

    michele dice:

    come mai non mi rimuove gaim?
    dando il primo comando mi dice che nautilus sendto dipende da gaim (e mi sembra un po’ strano)
    invece usando apt-get remove gaim mi dice che addirittura gaim e’ prerequisito per ubuntu-desktop…

  4. 4

    Daniele dice:

    Prova ad installare pidgin senza rimuovere gaim!

  5. 5

    Edoardo dice:

    Anch’io come Michele non riesco a rimuovere gaim, e quando provo a installare pidgin mi dice che va in conflitto con gaim

  6. 6

    Daniele dice:

    Michele, Edoardo sicuramente il problema sarà dovuto al fatto che quando si cerca di rimuovere Gaim, apt cerca di rimuovere delle librerie che servono al sistema. Bisognorebbe dire all’unistaller di apt di rimuovere solo gaim senza rimuovere le librerie…

    man apt-get

    😉

  7. 7

    Utilizzare Google Talk con Pidgin | Daniele Salamina’s Blog dice:

    […] (Pidgin funziona bene anche con Ubuntu ) Condividi questo post […]

  8. 8

    Mercury Messenger, l'unica alternativa a Windows Live Messenger. Installiamolo su Ubuntu Linux | Daniele Salamina’s Blog dice:

    […] ecc..), diventate oramai indispensabili per molti… me compreso ;-). Personalmente utilizzo Pidgin, ma molte caratteristiche non sono presenti. Questo mi ha portato a valutare almeno […]

  9. 9

    Infinite dice:

    quando installo pidgin mi dice :
    dpkg: errore processando pidgin (–install):
    problemi con le dipendenze – lasciato non configurato
    non capisco…

  10. 10

    zeroname dice:

    Leggendo i vs post su PiDGiN volevo dare un mio piccolo contributo personale se sara’ utile e cioe’ fornirvi il repository da aggiungere in seguito al sources.list e di conseguenza da vedere poi in Synaptic per la Ubuntu Feisty Fawn 7.04:

    deb http://download.tuxfamily.org/pollyrepo feisty/

    Inoltre volevo aggiungere che per chi in precedenza avesse gia’ installato Gaim, con l’upgrade di PidGin, Gaim non va’ assolutamente rimosso nonostante che nell’avviarlo dopo aver installato PIDGIN, non dia alcun cenno di Vita. Il motivo e’ che PidGin ha bisogno di alcune dipendenze che sfrutta Gaim.

  11. 11

    Daniele dice:

    @zeroname: grazie per il tuo contributo! Torna a trovarci 😉

Spiacente, i commenti sono chiusi.